/* Responsve Styling */
@media only screen and (min-width: 0px) and (max-width: 519px) {

    header.header {
        display: flex;
    }
    
    .contact_form_detailed {
        padding: 0px 20px 30px;
    }

    .banner_cont.alt h3 {
        line-height: 1;
        font-size: 20px;
    }

    section.our_masterpiece {
    display: none;
}

    .banner_cont h6 {
        font-size: 13px;
    }

    .banner_cont p {
        font-size: 11px;
    }

    .themebtn {
        padding: 9px 15px;
        font-size: 9px;
    }

    .home_banner {
        min-height: auto;
        padding: 40px 0px;
    }

    .banner_cont.alt h3 span {
        font-size: 17px;
        margin: 6px 0px;
    }

    .banner_form {
        width: 100%;
        animation: none;
        margin-bottom: auto;
    }

    .banner_form h3 {
        font-size: 17px;
    }

    .section_title_alt h3 {
        font-size: 25px;
    }

    .section_title_alt h4 {
        font-size: 18px;
    }

    .section_title_alt p {
        font-size: 12px;
    }

    .faq_img {
        height: auto;
        margin-bottom: 20px;
        width: 100%;
    }

    .faq {
        padding: 20px 0px;
    }

    .faq_cont h3 {
        font-size: 16px;
    }

    .faq_cont h5 {
        font-size: 15px;
    }

    .collapsed {
        font-size: 12px;
        padding: 12px 14px;
    }

    .faq_cont p {
        margin: 0;
        font-size: 13px;
    }

    .accordion-button:not(.collapsed) {
        font-size: 12px;
        padding: 12px 14px;
    }

    .contact_form_title h5 {
        font-size: 14px;
    }

    .contact_form_title h3 {
        font-size: 20px;
    }

    .contact_form_title p {
        font-size: 12px;
    }

    section.contact_form {
        padding: 40px 0px;
    }

    form.contact_form {
        margin-bottom: 40px;
        width: 100%;
        padding: 20px 0px;
    }

    .contact-detailed {
        padding: 28px 0px;
        width: 100%;
    }

    .contact-detailed h3 {
        font-size: 18px;
    }

    ul.form_links li a {
        font-size: 11px;
    }

    .contact-detailed h4 {
        font-size: 11px;
    }

    .top_footer {
        display: grid;
        gap: 20px;
        justify-content: center;
    }

    .footer_para p {
        font-size: 11px;
        margin: 0px 0px 10px;
        text-align: center;
    }

    footer.footer {
        padding-top: 30px;
    }

    a.footer_logo {
        width: 130px;
        margin: 0 auto;
    }

    .footer_btn a {
        font-size: 10px;
        padding: 7px 15px;
    }

    .footer_links {
        border: none;
    }

    h4.foot_head {
        margin: 14px 0px;
    }

    .contact_vec {
        display: block;
    }

    h4.foot_head_alt {
        margin: 14px 0px;
        font-size: 20px;
    }
    
    .consider_img.alt {
        height: auto;
        width: 100%;
    }

    .consider_img img {
        border-radius: 0;
    }

    .consider_img::before {
        display: none;
    }

    .consider_img.alt::after {
        display: none;
    }

    .consider_img.alt img {
        width: 100%;
    }

    .consider_img {
        width: 100%;
        height: auto;
        border-radius: 14px;
        overflow: hidden;
        margin-bottom: 20px !important;
    }

    .consider_cont h3 {
        font-size: 20px;
        letter-spacing: 0;
    }

    .consider_cont p {
        font-size: 12px;
        margin-bottom: 8px;
        height: 85px;
        overflow-y: scroll;
        margin-bottom: 20px;
    }

    .consider_cont.mt-5 {
        margin: 0 !important;
        width: auto;
    }

    .consider_cont {
        width: auto;
    }

    .consider_sec {
        padding: 50px 0px;
    }

    .banner_cont {
        margin-bottom: 30px;
        padding-top: 5rem;
    }

    section.our_masterpiece {
        padding: 30px 0px;
        display: none;
    }

    .consider_sec_alt {
        padding: 40px 0px;
    }

    .end_foot_div {
        display: block;
        text-align: center;
    }

    .mid_end p {
        font-size: 11px;
        margin: 0px 0px 12px;
    }

    ul.end_text {
        justify-content: center;
    }
    
    .banner_cont h3 span {
        font-size: 22px;
    }

    .home_alt h3 span {
        font-size: 24px;
    }

    .pub_serv_img {
        height: auto;
    }

    .inc_img {
        width: 100%;
        margin-top: 40px;
    }

    .contact_form_detailed::before {
        display: none;
    }

    h3.logo_title {
        font-size: 21px;
    }

    .popup_form .banner_form {
        width: 80%;
    }

    .banner_cont h3 {
        font-size: 29px;
    }

    .marketing_banner_img {
        height: auto;
    }

    .thanyou_para {
        font-size: 8px !important;
        margin: 10px 0px !important;
    }

    .thankyou_btn {
        margin-top: 17px;
    }

    .thankyou_btn a {
        display: block;
        width: auto;
        font-size: 11px;
    }

    a.header_logo {
        width: 155px;
    }

    ul.header_right {
        display: none;
    }

    .main_header {
        width: 100%;
    }
    
    .right_contact a {
        font-size: 12px;
    }

    .last_footer {
        padding: 25px 0px 10px;
    }

    .main_head {
        justify-content: center;
    }

}

@media only screen and (min-width: 520px) and (max-width: 767px) {

    header.header {
        display: none;
    }
    
    .banner_cont.alt h3 {
        line-height: 1;
        font-size: 29px;
    }

    .contact-detailed {
    width: 96%;
}

    .banner_cont h6 {
        font-size: 13px;
    }

    .banner_cont p {
        font-size: 13px;
    }

    .themebtn {
        padding: 9px 22px;
        font-size: 12px;
    }

    .home_banner {
        min-height: auto;
        padding: 40px 0px;
    }

    .banner_cont.alt h3 span {
        font-size: 19px;
        margin: 6px 0px;
    }

    .banner_form {
        width: 80%;
        animation: none;
        margin-top: 20px;
    }

    .banner_form h3 {
        font-size: 27px;
    }

    .section_title_alt h3 {
        font-size: 25px;
    }

    .section_title_alt h4 {
        font-size: 18px;
    }

    .section_title_alt p {
        font-size: 14px;
    }

    .faq_img {
        height: auto;
        margin-bottom: 20px;
        width: 100%;
    }

    .faq {
        padding: 20px 0px;
    }

    .faq_cont h3 {
        font-size: 24px;
    }

    .faq_cont h5 {
        font-size: 20px;
    }

    .collapsed {
        font-size: 14px;
        padding: 14px 16px;
    }

    .faq_cont p {
        margin: 0;
        font-size: 13px;
    }

    .contact_form_title h5 {
        font-size: 16px;
    }

    .contact_form_title h3 {
        font-size: 25px;
    }

    .contact_form_title p {
        font-size: 13px;
    }

    section.contact_form {
        padding: 40px 0px;
    }

    form.contact_form {
        margin-bottom: 40px;
        width: 84%;
        display: block;
    }

    .contact-detailed {
        width: 84%;
        padding: 30px 30px;
    }

    .contact-detailed h3 {
        font-size: 22px;
    }

    ul.form_links li a {
        font-size: 15px;
    }

    .contact-detailed h4 {
        font-size: 13px;
    }

    footer.footer {
        padding-top: 30px;
    }

    a.footer_logo {
        width: 150px;
        margin: 0 auto;
    }

    .footer_btn a {
        font-size: 10px;
        padding: 7px 15px;
    }

    h4.foot_head {
        margin: 14px 0px;
    }

    .consider_img.alt {
        height: auto;
        width: 100%;
        margin-top: 30px;
    }

    .consider_img img {
        border-radius: 0;
    }

    .consider_img::before {
        display: none;
    }

    .consider_img.alt::after {
        display: none;
    }

    .consider_img.alt img {
        width: 100%;
    }

    .consider_img {
        width: 100%;
        height: auto;
        border-radius: 14px;
        overflow: hidden;
        margin-bottom: 20px !important;
    }

    .consider_cont h3 {
        font-size: 20px;
        letter-spacing: 0;
    }

    .consider_cont p {
        font-size: 14px;
        margin-bottom: 8px;
    }

    .consider_cont.mt-5 {
        margin: 0 !important;
        width: auto;
    }

    .consider_cont {
        width: auto;
    }

    .consider_sec {
        padding: 50px 0px;
    }

    
    .consider_sec_alt {
        padding: 40px 0px;
    }

    .mid_end p {
        font-size: 13px;
        margin: 12px 0px;
    }

    ul.end_text {
        justify-content: center;
    }

    .banner_cont h3 span {
        font-size: 31px;
    }

    .publish_serv h3 {
        font-size: 20px;
    }

    .seller_cont.alt h3 {
        font-size: 25px;
    }

    .seller_cont.alt {
        padding: 0;
    }

    section.best_seller::after {
        left: 0;
        width: 100%;
        border-radius: 0;
        height: 61%;
    }

    .seller_image.alt {
        height: auto;
        transform: none;
        top: 20px;
        left: -40px;
        height: 310px;
    }

    section.best_seller.alt {
        padding: 40px 0px;
    }

    .section_title h3 {
        font-size: 23px;
    }

    .port_cont h3 {
        font-size: 25px;
    }

    .port_cont p {
        font-size: 14px;
    }

    .inc_img {
        width: 100%;
        margin-top: 40px;
    }

    .section_title p {
        font-size: 14px;
        margin-top: 10px;
    }

    section.hire_us {
        padding: 40px 0px;
    }

    .main_card {
        margin-bottom: 20px;
        width: 100%;
        height: 200px;
    }

    .main_card span {
        font-size: 24px;
    }

    .main_card h4 {
        font-size: 20px;
    }

    .waiting_cont h3 {
        font-size: 28px;
    }

    .waiting_cont h3 br {
        display: none;
    }

    .waiting_cont p {
        font-size: 14px;
        margin: 15px 0px;
    }

    section.waiting_start {
        padding: 37px 0px;
        background-position: left;
    }

    .waiting_cont {
        text-align: center;
    }

    .contact_form_detailed::before {
        display: none;
    }

    h3.logo_title {
        font-size: 23px;
    }

    .world_sources p {
        width: auto;
        font-size: 13px;
    }

    .world_logo a {
        width: 22%;
    }

    .world_logo {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .world_logo a img {
        object-fit: contain;
        width: 100%;
        height: 100%;
    }

    .popup_form .banner_form {
        width: 80%;
    }

    .slick-arrow {
        display: none !important;
    }

    .banner_cont h3 {
        font-size: 41px;
    }

    .marketing_banner_img {
        height: auto;
        padding: 30px;
    }

    .display_form {
        flex-wrap: wrap;
        justify-content: center;
        padding: 0px 10px;
        height: auto;
        padding: 30px 20px;
    }

    .display_form .col {
        width: 49%;
        max-width: 49%;
        min-width: 49%;
        padding: 0px 2px;
    }

    .display_form_fields {
        margin-bottom: 10px;
    }

    .display_form .row {
        justify-content: center;
    }

    .counter-sec {
        flex-wrap: wrap;
        padding: 23px 15px;
        margin-top: 3rem;
    }

    .counter-sec li {
        width: 49%;
    }

    .counter-sec li .counter-wrap span h6.count {
        font-size: 30px;
    }

    .counter-sec li .counter-wrap span b {
        font-size: 30px;
    }

    .counter-sec li .counter-wrap span p {
        font-size: 11px;
        line-height: 1.3;
        padding: 0px 32px;
    }

    .counter-sec li .counter-wrap {
        padding: 0;
    }

    .counter-sec li:before {
        left: 61%;
        transform: translateX(-50%);
    }

    .marketing_sec {
        padding-bottom: 0;
    }

    .platform_title h5 {
        font-size: 20px;
    }

    .social_platform {
        padding: 40px 0px;
    }

    .platform_title h3 {
        font-size: 27px;
    }

    .platform_title p {
        font-size: 16px;
    }

    .main_platform {
        margin-bottom: 20px;
        padding: 40px 30px;
        display: block;
        height: auto;
    }

    .main_platform h3 {
        margin-bottom: 10px;
        font-size: 13px;
    }

    .portfolio-sec-head h3 {
        font-size: 29px;
    }

    .portfolio-sec {
        padding: 40px 0px;
    }

    .portfolio-sec-head p {
        font-size: 14px;
        font-family: var(--f2);
    }

    .port_img {
        position: static;
        width: 100%;
        height: auto;
        transform: rotate(25deg) scale(1.2);
        margin-top: 60px;
    }

    .portfolio-sec::before {
        left: 50%;
        transform: translateX(-50%);
        font-size: 50px;
        bottom: 0;
    }

    .portfolio-sec-tab {
        display: flex;
        flex-wrap: wrap;
        margin-top: 30px;
    }

    ul.portfolio-sec-tab li {
        width: 50%;
        font-size: 19px;
        margin-bottom: 14px;
        position: relative;
        z-index: 99;
    }

    .portfolio-sec-tab li::before {
        width: 35px;
        left: -40px;
    }

    .seller_image {
        width: 95%;
        height: auto;
        margin: 0 auto 10px;
        transform: none;
        bottom: 6px;
    }

    .seller_cont h3 {
        font-size: 29px;
    }

    .seller_cont p {
        font-size: 14px !important;
        font-family: var(--f2) !important;
    }

    .best_seller {
        padding: 30px 0px;
    }

    section.best_seller::before {
        width: 134px;
        height: 136px;
        right: 21px;
        bottom: -50px;
    }

    .service_head {
        font-size: 25px;
    }

    p.service_para {
        font-size: 14px;
        margin-top: 9px;
    }

    .success_cont h3 {
        font-size: 24px;
    }

    .success_cont p {
        font-size: 13px;
    }

    .write_market_img {
        height: auto;
        margin-top: 30px;
        padding: 32px;
    }

    .write_market {
        margin-top: 0 !important;
        padding: 30px 0px;
    }

    .write_market_img::before {
        width: 100px;
        height: 100px;
    }

    .write_market_img img {
        position: static;
        width: 100%;
        height: 100%;
    }

    section.testimonial {
        padding: 40px 0px;
    }

    ul.about_links.alt li {
        font-size: 13px;
    }

    .padding__70 {
        padding: 40px 0px;
    }

    .con_detail_hme ul li span img {
        width: 40px;
    }

    .con_detail_hme ul li span {
        font-size: 14px;
    }

    .con_detail_hme ul li a {
        font-size: 14px;
    }

    .con_detail_hme ul li {
        font-size: 15px;
    }

    .per-check label {
        font-size: 12px;
    }

    .map_sec {
        height: 200px;
    }

    .footer_para {
        justify-content: center;
    }

    .card_section .col-md-3 {
        width: 50%;
    }

    .main_card p {
        font-size: 11px;
    }

    .card_section .col-md-3 {
        width: 50%;
    }

    .main_card p {
        font-size: 11px;
    }

    .waiting_btn {
        justify-content: center;
    }

    .counter-sec li:nth-last-child(1)::before {
        display: block;
    }

    .platform .col-md-3 {
        width: 50%;
    }

    .main_platform p {
        font-size: 12px;
    }

    .publishing_services .col-md-4 {
        width: 50%;
        padding: 2px;
    }

    .publish_card p {
        font-size: 13px;
    }

    .our_services .col-md-3 {
        width: 50%;
        padding: 2px;
    }

    .service_cont h3 {
        font-size: 15px;
    }

    .service_cont p {
        font-size: 11px;
    }

    .thanyou_para {
        font-size: 12px !important;
        margin: 10px 0px !important;
    }

    .thankyou_btn {
        margin-top: 24px;
    }

    .thankyou_btn a {
        display: block;
        width: auto;
        font-size: 11px;
    }

    a.header_logo {
        width: 155px;
    }

    ul.header_right {
        display: none;
    }


    .main_header {
        width: 100%;
    }

    .consider_cont ul li b {
        font-size: 14px;
        font-weight: 800;
        font-family: var(--f2);
    }

    .consider_cont ul li {
        font-size: 13px;
    }

    .right_contact a {
        font-size: 12px;
    }

    .last_footer {
        padding: 25px 0px 10px;
    }

    .main_head {
        justify-content: center;
    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header_right li a {
        font-size: 11px;
    }

    .header_right li span {
        font-size: 11px;
    }

    .header_right {
        gap: 20px;
    }

    a.header_logo {
        width: 100px;
    }

    ul.main_menu li a {
        font-size: 9px;
    }

    ul.main_menu {
        gap: 5px;
        bottom: -17px;
    }

    .home_banner {
        min-height: 72vh;
    }

    .banner_form {
        width: 90%;
    }

    .banner_form h3 {
        font-size: 20px;
    }

    .banner_cont.alt h3 {
        font-size: 25px;
    }

    .banner_cont.alt h3 span {
        font-size: 22px;
    }

    .banner_cont p {
        font-size: 12px;
    }

    .themebtn {
        font-size: 11px;
    }

    .consider_cont h3 {
        font-size: 20px;
    }

    .consider_cont {
        width: 100%;
    }

    .consider_cont p {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .consider_img.alt {
        width: 100%;
        height: 360px;
    }

    .section_title_alt h3 {
        font-size: 30px;
    }

    .section_title_alt h4 {
        font-size: 18px;
    }

    .section_title_alt p {
        font-size: 14px;
    }

    .faq_cont h3 {
        font-size: 19px;
    }

    .faq_cont h5 {
        font-size: 16px;
    }

    .accordion-button:not(.collapsed) {
        font-size: 13px;
    }

    .faq_img {
        width: 100%;
        height: auto;
        position: sticky;
        top: 20px;
    }

    .testi_cont h3 {
        font-size: 21px;
    }

    .testi_cont p {
        width: 90%;
        font-size: 12px;
    }

    .testi_slider .slick-list.draggable {
        padding: 0 !important;
    }

    .testi_items.slick-slide.slick-current.slick-active {
        transform: none;
    }

    .slick-arrow {
        display: none !important;
    }

    .testi_items p {
        font-size: 12px;
    }

    .contact_form_title h3 {
        font-size: 27px;
    }

    form.contact_form {
        width: 90%;
    }

    .contact-detailed h3 {
        font-size: 18px;
    }

    .contact-detailed {
        width: 90%;
        padding: 30px 20px;
    }

    ul.form_links li a {
        font-size: 10px;
    }

    .contact-detailed h4 {
        font-size: 12px;
    }

    .footer_para p {
        font-size: 12px;
        padding: 0px 14px;
    }

    .footer_btn {
        display: block;
    }

    .footer_btn a {
        width: 100%;
        margin-bottom: 10px;
    }

    h4.foot_head {
        font-size: 14px;
    }

    .footer_links ul li a {
        font-size: 10px;
    }

    .last_footer .col-md-6 {
        width: 100%;
    }

    .mid_end p {
        font-size: 10px;
        margin: 12px 0px;
    }

    .end_foot_div {
        display: block;
        text-align: center;
    }

    ul.end_img {
        justify-content: center;
    }

    ul.end_text {
        justify-content: center;
    }

    .about_banner {
        min-height: 41vh !important;
    }

    .section_title_alter h3 {
        font-size: 38px;
    }

    .banner_cont h3 {
        font-size: 37px;
    }

    .banner_cont h3 span {
        font-size: 25px;
    }

    .home_banner {
        padding-top: 190px;
        min-height: auto;
        padding-bottom: 30px;
    }

    ul.about_links.alt li {
        font-size: 11px;
    }

    .counter-sec li .counter-wrap span h6.count {
        font-size: 30px;
    }

    .counter-sec li .counter-wrap span b {
        font-size: 30px;
    }

    .counter-sec li .counter-wrap span p {
        font-size: 10px;
    }

    .counter-sec li:before {
        right: -20px;
    }

    .platform_title h3 {
        font-size: 28px;
    }

    .platform_title p {
        font-size: 14px;
    }

    .main_platform {
        padding: 20px 10px;
        display: block;
        height: 240px;
    }

    .main_platform h3 {
        font-size: 12px;
        margin: 9px 0px;
    }

    .main_platform p {
        font-size: 12px;
    }

    .section_title h3 {
        font-size: 22px;
    }

    .section_title p {
        font-size: 11px;
    }

    .portfolio-sec-head h3 {
        font-size: 26px;
    }

    .portfolio-sec-head p {
        font-size: 12px;
    }

    .portfolio-sec::before {
        left: 50%;
        transform: translateX(-50%);
        font-size: 120px;
        bottom: -50px;
    }

    .portfolio-sec {
        padding: 80px 0px;
    }

    .seller_cont h3 {
        font-size: 30px;
    }

    .seller_cont p {
        font-size: 12px;
    }

    .seller_image {
        height: auto;
        bottom: -40px;
    }

    section.best_seller::before {
        width: 100px;
        height: 100px;
        right: 10px;
        bottom: -40px;
    }

    .service_head {
        font-size: 29px;
    }

    .service_cont h3 {
        font-size: 9px;
    }

    .service_cont p {
        font-size: 10px;
    }

    .service_card {
        padding: 15px 15px;
    }

    .service_img {
        width: 30px;
        height: 30px;
    }

    .success_cont h3 {
        font-size: 35px;
    }

    .success_cont p {
        font-size: 14px;
    }

    .write_market_img::before {
        width: 90%;
        right: 0;
        display: none;
    }

    .write_market_img img {
        right: -40px;
        width: 100%;
        height: 100%;
        top: 0;
    }

    .thankyou_btn a {
        width: auto;
    }

    .thanyou_para {
        font-size: 11px !important;
    }

    a.header_logo {
        width: 155px;
    }

    ul.header_right {
        display: none;
    }


    .main_header {
        width: 100%;
    }

    .consider_cont ul li b {
        font-size: 14px;
        font-weight: 800;
        font-family: var(--f2);
    }

    .consider_cont ul li {
        font-size: 13px;
    }

    .right_contact a {
        font-size: 12px;
    }

    .last_footer {
        padding: 25px 0px 10px;
    }

    .main_head {
        justify-content: center;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1250px) {}